RubyGems Navigation menu

kafo 6.4.0

If you write puppet modules for installing your software, you can use kafo to create powerful installer

Versões:

  1. 6.4.0 - May 07, 2021 (210 KB)
  2. 6.3.0 - March 25, 2021 (209 KB)
  3. 6.2.1 - January 22, 2021 (208 KB)
  4. 6.2.0 - January 04, 2021 (208 KB)
  5. 6.1.2 - December 10, 2020 (207 KB)
Mostrar todas as versões (106)

Runtime Dependencies (7):

  • ansi >= 0
  • clamp >= 0.6.2, < 1.3.1
  • highline >= 1.6.21, < 3.0
  • kafo_parsers >= 0.1.6
  • kafo_wizards >= 0
  • logging < 3.0.0
  • powerbar >= 0
  • Development Dependencies (5):

    Donos:

    Pushed by:

    Autores:

    • Marek Hulan

    SHA 256 checksum:

    a52bef41979c304a4c68f4fd00414e8054e0e51be213bb7700e7d5a0c7453276

    Total de downloads 277.139

    Desta versão 2.247

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    GPL-3.0+

    Versão Requerida do Ruby: >= 2.4.0

    Links: